<Gauge Name="Avionics" Version="1.0">
   <Element>
      <Select>
         <Value>(L:Avionics master switch,bool)</Value>
         <Case Value="1">
            <Image Name="switch_on.bmp" ImageSizes="40,90"/>
         </Case>
         <Case Value="0">
            <Image Name="switch_off.bmp" ImageSizes="40,90"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Select>
         <Value>(L:Avionics master switch,bool)</Value>
         <Case Value="1">
            <Image Name="switch_on_lum.bmp"  Luminous="Yes"  ImageSizes="40,90"/>
         </Case>
         <Case Value="0">
            <Image Name="switch_off_lum.bmp"   Luminous="Yes" ImageSizes="40,90"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_AVIONICS_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click>(L:Avionics master switch,bool) ! (&gt;L:Avionics master switch,bool)</Click>
   </Mouse>
</Gauge>
